LANGID=1062

[Config]
00000001=Iestatījumi
00000002=Galvēnie iestatījumi
00000003=Pēc pieejas atvēršanas pie programmas ...
00000004=Minimizēt programmu
00000005=Atvērt programmu diriģentā
00000006=Paroles ievadīšanas priekš direktorijas procesā ...
00000007=Radīt paroli
00000008=Brīdināt, ja nav padoma pie paroles
00000009=Pārbaudīt jaunās versijas (rekomendējas)
00000010=Minimizēt programmu paplātē
00000016=Ārējais izskats
00000017=Āda
00000018=Krāsa
00000019=Kontrasts
00000020=Parādītu grupas direktoriju sarakstā
00000021=Parādītu statusa joslu
00000022=Efekts Aero
00000023=Logu animācija
00000024=Parādītu galvēnās pogas
00000025=Nerādīt logu Donate
00000026=Valoda
00000027=Slēgt pieeju pie visām direktorijām pēc izejas programmas
00000028=Spiesti slēgt pieeju pie direktorijām
00000029=<- Uzstādīt
00000030= Close access to folders when the user is idle

[ConfigUnlocker]
00000001=Unlocker iestatījumi
00000002=Priekš šīs funkcijas darbības datorā jābūt instalētai programmai Unlocker.\nNorādiet ceļu pie faila "Unlocker.exe".
00000003=<< Lējuplādēt Unlocker >>

[EUP]
00000001=Uzmanību! Bija meiģinājums atvert programmu ar nepareizo paroli.
00000002=Meiģinājumi:
00000003=Datums un laiks:
00000004=Parole:

[Help]
00000001=Palīdzība
00000004=Lietotāja rokasgrāmata (online)
00000006=Uzrakstīt vēstuli autoram
00000008=Direktoriju atjaunošana pēc sistēmas pārinstalēšanas
00000010=Apskatīt mājaslapu

[Info]
00000001=Informācija par programmu
00000003=Programma priekš pieejas pie direktojimām aizlieguma.    Quickly and easily...
00000007=Licences vienošanās
00000008=Лицензионное соглашение.\nПрограмма защищена законом об авторских правах.  Программный продукт является \nFREEWARE. Запрещаются всяческие изменения программы без разрешения автора.\nВы можете публиковать данный программный продукт на компакт дисках, помещать его \nна своем сайте или ссылаться на него при наличии ссылки на наш сайт.\nПрограмма и все сопутствующие ей файлы поставляются по принципу «КАК ЕСТЬ», т.е. \nавтор не несет ответственности за какой-либо ущерб, непредвиденные или косвенные \nубытки любого вида, связанные с использование данного программного продукта. \nВы должны полностью осознавать риск использования этого программного продукта.\n\nCopyright © 2011-2014 Anvide Labs     http://anvidelabs.org\n
00000010=Pateicības

[Lock]
00000001=Slēgt pieeju pie direktorijas
00000002=Parole
00000003=Parādīt paroli
00000004=Padoms pie paroles
00000005=Apstiprinajums
00000006=Slēgt pieeju
00000007=Atcelt

[Login]
00000001=Izeja
00000003=Parādīt paroli
00000008=Ievadiet paroli lai ieiet programmā
00000009=Labi

[Main]
00000001=Anvide Lock Folder
00000004=Atvērtās direktorijas
00000005=Aizvērtās direktorijas
00000006=Nepieejamās direktorijas
00000014=Uzmanību!\nProgrammas darbībai nepieciešamās administrātora tiesības
00000015=Pieeja pie direktorijām ir slēgta
00000041=Pievienot direktoriju
00000043=Dzēst direktoriju
00000045=Slēgt pieeju
00000047=Slēgt pieeju pie visām direktorijām
00000049=Atvērt pieeju
00000051=Atvērt pieeju pie visām direktorijām
00000053=Informācija par direktoriju
00000055=Palīdzība
00000057=Iestatījumi
00000058=Atvērt deriģentā
00000061=Direktoriju atjaunošana pēc sistēmas pārinstalēšanas
00000062=Iziet
00000064=Galvēnais logs
00000069=Parole piekš ieešasas programmā

[NewVersion]
00000001=Ir pieejamā jauna versija Anvide Lock Folder
00000003=Atjaunot

[RecovDirs]
00000001=Atjaunošana
00000007=Atcelt
00000008=Tālāk
00000009=Notiek pasargātās diraktorijas atjaunošana.\nTas vai aizņiemt dažu laiku.
00000010=Gatavs.

[RecovPass]
00000001=Paroles atjaunošana
00000002=Iespējamā parole
00000003=Atjaunot paroli

[Skins]
00000002=Lējuplādēt papildus ādas

[UnLock]
00000001=Atvērt pieeju pie direktorijās
00000007=Atcelt
00000008=Parādīt paroli
00000009=Parole
00000010=Atvērt pieeju
00000011=Direktorijas slēgšanas taimers
00000012=1 min
00000013=3 min
00000014=5 min
00000015=10 min
00000016=15 min
00000017=20 min
00000018=25 min
00000019=30 min

[$CONSTANTS]
AlmErrorPass=Nepareizā parole.
AlmNProConfPass=Nepietiekāms sakrītību procents
CntDelDir1=Nedrīkstnodzēst no saraksta slēgtās direktorijas.
CntDelDir2=Dzēst direktoriju no saraksta?
CntOnProtect1=Neizdevās slēgt pieeju pie
CntOnProtect2=Iziet no programmas?
ErrConnecting=Savienojuma kļūda
ErrOffProtect=Neizdevās atbloķet direktoriju. Iespējams jums nav administrātora tiesībau.
ErrSetProtect=Neizdevās slēgt pieeju pie direktorijas.\nIespējams tā pašlaik izmantojas ar citu programmu vai jums nav administrātora tiesību.
HelperPass=Padoms:
InfCountRecovDirs=Atjaunots direktoriju:
InfCountSearchDirs=Atrasts direktoriju:
InfLastTimeLockDir=Bija bloķēta
InfRestartProgramm=Tūlīt notiks programmas restarts
PredForUser=IEGAUMĒJIET.\nPirms Windows pārinstalēšana OBLIGĀTI vajag atvērt pieeju pie visām direktorijām.\nTas ļaus izbēgt no Jūsu informācijas zaudēšanas.
QstEnterPass=Ievadiet paroli.
QstRecovDir=Direktorija nav atrasta.\nPameiģināt to atjaunot?
QstSetHelperPass=Uzstādit padomu priekš paroles?
TimerOFF=ОAtslēgt taimeri
